sanaz456

ارور افزونه چت انلاین

4 پست در این موضوع قرار دارد

سلام

لطفا یه نگاه به این افزونه بندازین

وقتی لوکال نصبش میکنم مشکلی نداره ولی انلاین این ارور ها رو میده

Warning: session_start() [function.session-start]: Cannot send session cookie - headers already sent by (output started at /home3/ariyanaf/public_html/wp-content/plugins/screets-chat/core/fn.options.php:1473) in /home3/ariyanaf/public_html/wp-content/plugins/screets-chat/core/fn.init.php on line 164

Warning: session_start() [function.session-start]: Cannot send session cache limiter - headers already sent (output started at /home3/ariyanaf/public_html/wp-content/plugins/screets-chat/core/fn.options.php:1473) in /home3/ariyanaf/public_html/wp-content/plugins/screets-chat/core/fn.init.php on line 164

البته لوکال وردپرس1.7 بود و انلاین 1.8

اگه افزونه مشابه داره بی زحمت معرفی کنید

سپاسscreets-chat-fa.zip

ویرایش شده در توسط sanaz456

به اشتراک گذاری این پست


لینک به پست

این پلاگین به درستی پارسی سازی نشده

به اشتراک گذاری این پست


لینک به پست

ممنون بابت پاسختون

اخه من اینو تو لوکال بدون مشکل بالا میارم خیلی افزونه خوبی هم هست

یعنی اگه از نسخته انگلیسیش استفاده کنم بدون مشکله ؟؟؟؟؟

افزونه مشابه سراغ ندارین ؟

به اشتراک گذاری این پست


لینک به پست

این خطا معمولا به خاطر یک کاراکتر اضافه یا ارسال شدن header به هر شکل به خروجی هست

نگارش اصلی را تست کنید

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری